body{
font-family: tahoma, verdana, helvetia;
background: #000;
font-size: 11px;
padding: 20px;
color: #BBB;
}

pre { color: #789; margin:4 }
img { border: 0; }

table{
font-family: tahoma, verdana, helvetia;
font-size: 11px;
font-weight: normal;
line-height: 130%;
border-collapse: collapse;
margin: 0px;
padding: 0px;
}

p{
margin: 0px;
padding: 0px;
color: #999;
}

P.sep{
border-top: #750 2px solid;
line-height: 100%;
}

.bb1{color:#fff}
.bb2{color:#c60}
.bb3{color:#aaa;font-size:12px}
.c2{color:#bbb;font-weight:bold;}
.c3{color:#bbb; margin-bottom:2}

h2{
font-size: 18px;
font-weight: bold;
margin: 0px;
margin-bottom: 8px;
padding: 0px;
color: #ccc;
}

h3{
font-size: 13px;
font-weight: bold;
margin: 0px;
margin-bottom: 8px;
padding: 0px;
color: #ccc;
}

h4{
font-size: 11px;
font-weight: normal;
margin: 0px;
margin-bottom: 8px;
color: #bbb;
}

ul{
margin: 10px;
margin-top: 0px;
margin-left: 20px;
padding-left: 0px;
}

li{
margin: 4px;
padding: 0px;
color: #999;
}

a{
color: #89a;
text-decoration: none
}

a:hover{
color:#abc;
font-weight: normal;
text-decoration: underline
}

a.a{
color: #bcd;
FONT-WEIGHT: normal;
}

.tab1{
border: #222 0px solid;
padding: 15px;
text-align: right;
}

.tab2{
border: #222 0px solid;
padding: 15px;
}

.tab3{
border: #222 0px solid;
padding: 15px;
}

.tag_table{
font-family: tahoma, verdana, helvetia;
font-size: 11px;
font-weight: normal;
line-height: 130%;
border-collapse: collapse;
margin:0px;
padding:0px;
}

.tag_line{
font-family: tahoma, verdana, helvetia;
font-size: 10px;
background-color: #000;
color:#999;
border: #234 1px solid;
margin-bottom: 4px;
}

.tag_box{
font-family: tahoma, verdana, helvetia;
font-size: 10px;
background-color: #000;
color:#999;
border: #234 1px solid;
width:100%;
overflow:hidden;
margin-bottom: 4px;
}

.button{
font-size:10px;
line-height:100%;
text-align:center;
background:none;
background-color: #000;
color:#999;
border:#234 1px solid;
margin-bottom: 4px;
}

.tag_sep{
line-height:100%;
}

.tag_msg{
font-size:11px;
line-height:130%;
color:#999;
width: 172px;
overflow: hidden;
}

.tag_label{
font-size:10px;
color:#999;
}

.tag_date{
color:#678;
}

.tag_handle{
color:#aaa;
}

.tag_info{
font-size:11px;
color:#960;
vertical-align: top;
}

.dark a { color:#666 }
.dark a:hover { color:#889 }
